\documentclass{beamer}

\mode<presentation>
{
\usetheme{boxes}
\usecolortheme{wolverine}
\usefonttheme{professionalfonts}
\setbeamercovered{transparent}
}

\usepackage[english]{babel}
\usepackage[utf8]{inputenc}

\usepackage{mathptmx}
\usepackage{verbatim}

\input{format.ltx}

\title[MMO / Lecture 2]{Modern Methods of Optimization}
\subtitle{Lecture 2: Portfolio management example}

\date{Faculty of Civil Engineering/CTU in Prague}

\newcommand{\paragraph}[1]{}

\begin{document}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{frame}
\titlepage

\EuroTeQackno
\end{frame}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{frame}
\frametitle{Portfolio and risk management}

\begin{description}
	\item[Objective] invest your money with the \emph{minimum risk}
	\item[Constraint] achieve at least the given \emph{profit}  
\end{description}

\begin{center}
\begin{tabular}{lrrrrrr}
\hline
Share & \multicolumn{5}{c}{\href{https://www.akcie.cz}{Price~[CZK]}} \\
      & 2001 & 2002 & 2003 & 2004 & \ldots \\
\hline
Commercial Bank (KB \v{C}R)   & 182 & 204 &  424 & 487  & \ldots \\
\v{C}EZ group    &  99 &  74 &   92 &  147  &  \ldots \\
METROSTAV  &   129 &   106 &   199  &  306  &  \ldots \\
Philip Morris \v{C}R & 5,880 & 8,090 & 11,430 & 15,730 & \ldots \\
$\ldots$ \\
\hline
\end{tabular}
\end{center}

\begin{itemize}
	
	\item Using the link provided in Moodle, download {\tt Lecture02.m}

	\item Run \href{https://matlab.mathworks.com}{MATLAB Online}/MATLAB (local)
	
	\item (Upload {\tt Lecture02\_init.m}) / Run {\tt Lecture02\_init.m}
\end{itemize}

\end{frame}
\end{document}